summaryrefslogtreecommitdiff
path: root/taur.sh
diff options
context:
space:
mode:
Diffstat (limited to 'taur.sh')
-rwxr-xr-xtaur.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/taur.sh b/taur.sh
new file mode 100755
index 0000000..734f535
--- /dev/null
+++ b/taur.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -e
+source ./env.sh
+
+./root.sh
+su builder -c "./builder.sh"
+su builder -c "./pkgbuilds.sh"